@media(max-width:1700px) {

    h1,
    .h1-title {
        font-size: 40px;
    }

    .matrix-banner_left {
        max-width: 45%;
    }

    .matrix-banner_right {
        max-width: 55%;
    }

    .matrix-banner_section {
        min-height: 880px;
    }

    .matrix-banner_form .fserv-form .fserv-field .fserv-input-text,
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-select-input-container),
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-input-inner-container) {
        height: 60px !important;
    }

    .matrix-banner_form .fserv-form .fserv-field .fserv-textarea {
        height: 90px;
    }

    /* .mm-contact_form{
        background-position: bottom center;
    } */

}

@media(max-width:1440px) {
    p {
        font-size: 14px;
    }

    h1,
    .h1-title {
        font-size: 40px;
    }

    h2,
    .h2-title {
        font-size: 36px;
        line-height: 40px;
    }

    h3,
    .h3-title {
        font-size: 25px;
    }

    h4 .h4-title {
        font-size: 24px;
    }

    .mm-contact_form {
        padding: 30px 40px 0 40px;
    }

    .matrix-banner_text .h1-title {
        margin-bottom: 20px;
    }

    .matrix-banner_form .fserv-form .fserv-field .fserv-input-text,
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-select-input-container),
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-input-inner-container) {
        height: 50px !important;
    }

    .matrix-banner_form .fserv-form .fserv-field .fserv-textarea {
        height: 80px;
    }

    .matrix-banner_form .fs-webform-container .fserv-container button.fserv-button-submit,
    .matrix-banner_form .fs-webform-container .fserv-container .button.fserv-button-submit {
        padding: 10px 20px;
        border-radius: 15px;
        font-size: 20px;
    }

    .benefit-list .h4-title {
        font-size: 24px;
    }

    .section-pd_bottom {
        padding-bottom: 90px;
    }

    .section-pd_top {
        padding-top: 90px;
    }

    .service-content .h3-title {
        min-height: 54px;
    }

    .matrix-banner_section {
        padding-top: 30px;
        background-position: 0% 50%;
        min-height: 760px;
    }

    .matrix-logo_block {
        margin-bottom: 30px;
    }

    .matrix-banner_form {
        margin-top: -40px;
    }

    .counters {
        padding: 40px 0;
    }

    .count,
    .counter-wrapper span {
        font-size: 40px;
    }

    .service_title_block {
        /* max-width: 530px; */
        margin-bottom: 40px;
    }

    #case-study,
    #testimonial {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .testimonial-title-panel {
        padding-bottom: 40px;
    }

    .case-study-slide-panel {
        min-height: 647px;
    }

    #case-study-slider .slick-list {
        padding-top: 40px;
    }

    footer {
        padding-top: 90px;
        padding-bottom: 30px;
    }

    /*footer css start*/
    .footer-content {
        padding-right: 50px;
    }

    /*footer css end*/

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions Start */
    .ourTechStack-text-wrapper h3,
    .sectorsWeSpecializeLeft h3 {
        font-size: 36px;
        line-height: 40px;
    }

    .ourTechStack-text-wrapper p,
    .weRedefineSuccessLeft p {
        font-size: 14px;
    }

    .weRedefineSuccessLeft h3 {
        font-size: 24px;
    }

    .weRedefineSuccessRight h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .weRedefineSuccessRight a {
        font-size: 16px;
    }

    /* .weRedefineSuccessLeft{
        width:25%;
    } */
    /* .weRedefineSuccessRight{
        width:23%;
    } */
    .weRedefineSuccessMiddle {
        width: 52%;
    }

    .ourTechStack {
        padding-bottom: 90px;
    }

    .sectorsWeSpecializeInner {
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .weRedefineSuccess {
        margin-top: 75px;
        margin-bottom: 75px;
    }

    .sectorsWeSpecializeLeft {
        width: 290px;
    }

    .sectorsWeSpecializeRight {
        width: calc(100% - 290px);
    }

    #app-slider .slider-item {
        min-height: 295px;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions End */
}


@media(max-width:1366px) {

    .swsTagWrapper {
        gap: 15px 15px;
    }

    .swsTagItem {
        min-width: 160px;
        min-height: 40px;
    }

}

@media (max-width: 1366px) {
    .banefit-content_area {
        padding: 59px 0 0 70px;
    }

    .matrix-banner_section {
        min-height: 670px;
    }

    .case-study-slide-panel {
        min-height: 584px;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions Start */
    .sectorsWeSpecializeLeft {
        width: 290px;
    }

    .sectorsWeSpecializeRight {
        width: calc(100% - 290px);
    }

    .swsTagItemText,
    .ourTechStackTag li,
    .ourTechStack-text-wrapper .ourTechStackTag li {
        font-size: 16px;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions End */
}

@media(max-width:1280px) {
    .counter-box p {
        font-size: 13px;
    }
}

@media(max-width:1199px) {
    .section-pd_top {
        padding-top: 90px;
    }

    .section-pd_bottom {
        padding-bottom: 90px;
    }

    h1,
    .h1-title {
        font-size: 35px;
    }

    #app-slider .slider-item {
        max-width: 50%;
        min-height: 400px;
    }

    .case-study-slide-panel {
        min-height: 448px;
    }

    /* banner css start */
    .mm-contact_form::after {
        bottom: -30px;
    }

    /* Banner css end */
    /*footer css start*/
    .content-details {
        flex-direction: column;
        gap: 30px;
    }

    .addresscontent,
    .mailcontent,
    .menucontent {
        max-width: 100%;
    }

    .copyright {
        height: 80px;
    }

    .whitebar {
        height: 80px;
        width: 200px;
    }

    .content-details {
        flex-wrap: wrap;
    }

    .addresscontent,
    .mailcontent,
    .menucontent {
        max-width: 100%;
        width: 100%;
    }

    .menucontent ul {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
        justify-content: center;
    }

    .social-icons {
        justify-content: space-around;
    }

    /*footer css end*/
    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions Start */
    .weRedefineSuccessLeft h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .weRedefineSuccessLeft p {
        line-height: 18px;
    }

    .weRedefineSuccessRight h4 {
        font-size: 16px;
    }

    .weRedefineSuccessRight a {
        font-size: 14px;
    }

    .weRedefineSuccessInner {
        padding: 30px 25px;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions End */
}

@media(max-width:991px) {

    h1,
    .h1-title {
        font-size: 35px;
    }

    .section-pd_top {
        padding-top: 50px;
    }

    .section-pd_bottom {
        padding-bottom: 50px;
    }

    .matrix-banner_section {
        min-height: 600px;
    }

    .case-study-slide-panel {
        min-height: 528px;
    }

    #app-slider .slider-item {
        max-width: 50%;
        min-height: 175px;
    }

    #app-slider .slick-prev,
    #case-study-slider .slick-prev {
        right: 120px;
    }

    #app-slider .slick-next,
    #case-study-slider .slick-next {
        right: 20px;
    }

    .matrix-service_section {
        padding-bottom: 150px;
    }

    .banefit-content_area {
        padding: 30px 0 0 15px;
        max-width: 720px;
        margin: 0 auto;
    }

    /*banner css start*/
    .matrix-banner_section {
        min-height: 969px;
    }

    .matrix-banner_section .mtrix_row {
        flex-direction: column;
    }

    .matrix-banner_section ul li {
        font-size: 16px;
    }

    .matrix-banner_left,
    .matrix-banner_right {
        max-width: 100%;
    }

    .matrix-banner_right {
        padding-top: 20px;
    }

    .matrix-banner_form {
        margin-top: 0px;
    }

    .mm-contact_form {
        background-image: none;
        background-color: #F1FAFF;
        border-radius: 15px;
        padding: 20px;
    }

    .mm-contact_form::after {
        display: none;
    }

    .matrix-banner_form .fserv-form .fserv-field .fserv-textarea,
    .matrix-banner_form .fserv-form .fserv-field .fserv-input-text,
    ::placeholder,
    .matrix-banner_form .checkbox div,
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-select-input-container) input,
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-input-inner-container) input {
        font-size: 16px !important;
    }

    .matrix-banner_form .fs-webform-container .fserv-container button.fserv-button-submit,
    .matrix-banner_form .fs-webform-container .fserv-container .button.fserv-button-submit {
        width: 100%;
        min-width: 100%;
    }

    .mm-contact_form .wpcf7-spinner {
        margin-top: 5px;
    }

    .matrix-banner_form .fs-webform-container .submit-block {
        text-align: center !important;
    }

    /*banner css end*/
    /* footer css start */
    .footer-top-wrapper {
        gap: 30px;
    }

    .whitebar {
        width: 150px;
    }

    /* footer css end */
    .count,
    .counter-wrapper span {
        font-size: 30px;
    }

    /* .counters{
        padding-left: 15px;
        padding-right: 15px;
    } */
    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions Start */
    .banefit-img_area .benefit_img {
        max-width: 500px;
        margin: 20px auto 0;
        display: block;
    }

    .ourTechStack-image-wrapper img {
        max-width: 500px;
        margin: 0 auto 0;
        display: block;
    }

    .sectorsWeSpecializeLeft {
        width: 100%;
        float: none;
    }

    .sectorsWeSpecializeRight {
        width: 100%;
        float: none;
        padding-left: 0;
    }

    .sectorsWeSpecializeInner {
        flex-direction: column;
    }

    .ourTechStack-image-wrapper {
        padding-right: 0;
        padding-bottom: 30px;
    }

    .swsTagWrapper {
        margin-top: 30px;
    }

    .weRedefineSuccessInner {
        flex-direction: column;
    }

    .weRedefineSuccessLeft {
        width: 100%;
    }

    .weRedefineSuccessMiddle {
        width: 100%;
        padding: 0;
    }

    .weRedefineSuccessRight {
        width: 100%;
        padding-left: 0;
    }

    .weRedefineSuccessLeft h3 {
        margin-bottom: 10px;
    }

    .weRedefineSuccessLeft p {
        margin-bottom: 20px;
    }

    .weRedefineSuccessMiddle {
        padding-bottom: 15px;
    }

    .weRedefineSuccessRight h4 {
        margin-bottom: 10px;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions End */
}

@media(max-width:767px) {

    .counter-box:last-child {
        border-left: 0;
    }

    h2,
    .h2-title,
    .ourTechStack-text-wrapper h3,
    .sectorsWeSpecializeLeft h3 {
        font-size: 30px;
        line-height: 35px;
    }

    .section-pd_top {
        padding-top: 60px;
    }

    .section-pd_bottom {
        padding-bottom: 60px;
    }

    /*benefit css start*/
    .banefit-img_area {
        display: none;
    }

    .matrix-benefit_section .mtrix_row {
        flex-direction: column-reverse;
    }

    .banefit-content_area {
        padding: 5px 0 0 15px;
    }

    .benefit-list li:last-child p,
    .benefit-list li:last-child {
        margin-bottom: 0;
    }

    .benefit-list .h4-title {
        font-size: 24px;
    }

    /*benefit css end*/


    /*service css start*/
    .matrix-service_section.section-pd_bottom {
        padding-bottom: 100px;
    }

    .service-box {
        box-shadow: none;
    }

    #app-slider {
        display: inherit;
    }

    #app-slider .slick-prev {
        right: 120px;
    }

    #app-slider .slick-next {
        right: 20px;
    }

    .service_title_block {
        margin-bottom: 20px;
    }

    /*service css end*/

    /*case-study css start*/
    /* .counters{
        padding: 50px 0;
        max-width: 270px;
        margin: 0 auto;
    } */
    .counters {
        padding: 50px 0;
        max-width: 100%;
        margin: 0 auto;
    }

    .counter-box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }

    .count,
    .counter-wrapper span {
        font-weight: 600;
    }

    /* .counter-block{
        display: block;
    }
    .counter-block .counter-box:first-child{
        text-align: center;
    }
    .counter-block .counter-box:first-child .counter-wrapper{
        justify-content: center;
    }
    .counter-block .counter-box:last-child{
        text-align: center;
    }
    .counter-block .counter-box:last-child .counter-wrapper{
        justify-content: center;
    }

    .counter-box {
        border: none;
        padding: 25px 15px;
        position: relative;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .counter-box::after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 1px;
        width: 100px;
        background: #fff;
        right: 0;
        margin: 0 auto;
    }
    .counter-block .counter-box:first-child{
        border: none;
        padding-top: 0;

    }
    .counter-box:first-child::after{
        display: none;
        
    }
    .counter-block .counter-box:last-child{
        border: none;
        padding-bottom: 0;
    } */
    /*case-study css end*/
    /*case study css start*/
    #case-study {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .case-study-title-panel {
        flex-direction: column;
    }

    .case-study-title-panel .left-content {
        width: 100%;
    }

    #case-study-slider .slick-slide {
        left: 0px;
    }

    .case-study-img {
        min-height: 500px !important;
        margin: 0px 15px;
    }

    .case-study-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    #case-study-slider .slick-track {
        padding-right: 0px !important;
    }

    #case-study-slider .slick-prev {
        right: 120px;
    }

    #case-study-slider .slick-next {
        right: 20px;
    }

    #case-study-slider .slick-slide:last-child.slick-active {
        margin-right: 20px;
    }

    /*case study css end*/
    /*testimonial css start*/
    #testimonial {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    /* #testimonial .container-boxed{
        padding-right: 0px;
    } */
    .testimonial-title-panel {
        padding-bottom: 30px;
    }

    #testiround-slider.slick-slide {
        width: auto;
        margin-right: 60px;
    }

    .testimonial-brand-panel {
        padding-top: 30px;
    }

    #testisquear-slider.slick-slide {
        width: auto;
        margin-right: 60px;
    }

    /*testimonial css end*/
    /*footer css start*/
    footer {
        padding-top: 60px;
        padding-bottom: 20px;
    }

    .footer-wrapper {
        padding: 20px;
        border-radius: 25px;
    }

    .footer-titles {
        padding: 0px 0px 50px;
    }

    .footer-content {
        padding-right: 0px;
    }

    .footer-top-wrapper {
        display: block;
    }

    .footer-titles .h2-title {
        font-size: 30px;
        line-height: 35px;
    }

    .social-icons {
        display: none;
    }

    .mob-social-icons {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 10px;
        padding-bottom: 30px;
        gap: 15px;
    }

    .mob-social-icons a svg {
        width: 40px;
        height: 40px;
    }

    .mob-social-icons a svg path:hover {
        fill: #00AFAA;
    }

    .content-details {
        flex-direction: column;
        gap: 20px;
    }

    .addresscontent,
    .mailcontent,
    .menucontent {
        max-width: 100%;
    }

    .address-text a,
    .mail-text a {
        font-size: 16px;
    }

    .menucontent {
        padding-top: 48px;
    }

    .mailcontent img,
    .addresscontent img {
        max-width: 40px;
    }

    .whitebar {
        display: none;
    }

    .copyright {
        height: 60px;
        font-size: 16px;
        line-height: 35px;
    }

    /*footer css end*/
    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions Start */
    .ourTechStack-image-wrapper img {
        max-width: 400px;
    }

    .ourTechStack {
        padding-bottom: 60px;
    }

    .sectorsWeSpecializeInner {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .weRedefineSuccess {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .ourTechStack-image-wrapper {
        display: none;
    }

    .sample-gray-btn {
        display: none;
    }

    .sample-gray-btn-mobile {
        display: block;
        margin: 20px auto 10px;
        max-width: 180px;
    }

    .sample-gray-btn-mobile .sample-gray-btn {
        display: block !important;
    }

    .ourTechStackTag,
    .ourTechStack-text-wrapper .ourTechStackTag {
        gap: 10px;
    }

    .swsTagItemText,
    .ourTechStackTag li,
    .ourTechStack-text-wrapper .ourTechStackTag li {
        font-size: 14px;
    }

    .swsTagItemIcon {
        width: 30px;
        height: 30px;
        margin-right: 6px;
    }

    .swsTagItemIcon img {
        max-width: 15px;
    }

    .swsTagItem {
        padding: 5px 8px;
    }

    .swsTagItemText {
        padding-right: 4px;
    }

    .swsTagWrapper {
        gap: 10px
    }

    .calendly-inline-widget {
        height: 1029px;
    }

    .weRedefineSuccessLeft {
        display: none;
    }

    .weRedefineSuccessRight h4 {
        margin-bottom: 20px;
        font-size: 22px;
        line-height: 28px;
        text-align: center;
    }

    .weRedefineSuccessRight a {
        font-size: 16px;
        display: block;
        margin: 0 auto 10px;
        text-align: center;
        max-width: 270px;
        text-transform: uppercase;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions End */
}

@media (max-width: 575px) {

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions Start */
    .ourTechStack-image-wrapper img {
        max-width: 320px;
    }

    /* Our Tech Stack, Sectors We Specialize In, We Redefine Success with Smart Digital Solutions End */
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-select-input-container),
    .fs-webform-container .fserv-container .fs-country-phone::part(fw-input-inner-container),
    .matrix-banner_form .fserv-form .fserv-field .fserv-input-text {
        padding: 0 10px !important;
    }

    .matrix-banner_form .fserv-form .fserv-field .fserv-textarea {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 576px) {
    .container-boxed {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container-boxed {
        max-width: 720px;
    }

}

@media (min-width: 992px) {
    .container-boxed {
        max-width: 960px;
    }

    .col_6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col_5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col_3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col_7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
}

@media (min-width: 1200px) {
    .container-boxed {
        max-width: 1140px;
    }
}

@media (min-width: 1500px) {
    .container-boxed {
        max-width: 1400px;
    }
}

@media (min-width: 1700px) {
    .container-boxed {
        max-width: 1620px;
    }

}